This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 768422 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-16 11:01 EST by Alex Wajda
Modified: 2012-03-20 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:20:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-12-16 11:01 EST, Alex Wajda
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-12-16 11:01 EST, Alex Wajda
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-12-16 11:01 EST, Alex Wajda
no flags Details
File: backtrace (25.77 KB, text/plain)
2011-12-16 11:01 EST, Alex Wajda
no flags Details
File: maps (34.45 KB, text/plain)
2011-12-16 11:01 EST, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2011-12-16 11:01:19 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.5-2.fc16.x86_64
pid:            1848
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Fri 16 Dec 2011 02:24:53 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 26387 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7780 bytes
maps:           Text file, 35278 bytes
smolt_data:     Text file, 3136 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-FeDBIafJvq,guid=d1008f91ac3c45892c8db21700000064
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1324041888.44491-1265789785
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-YsNaDh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1489,unix/unix:/tmp/.ICE-unix/1489
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-YsNaDh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FeDBIafJvq,guid=d1008f91ac3c45892c8db21700000064
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-t2KyR9/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1479
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-YsNaDh
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

var_log_messages:
:Dec 13 22:19:30 czpr-awajda goa[1853]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 11:39:08 czpr-awajda goa[1875]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 11:39:09 czpr-awajda abrt[1990]: Saved core dump of pid 1875 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-11:39:09-1875 (29523968 bytes)
:Dec 14 14:54:42 czpr-awajda goa[1841]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 14:54:42 czpr-awajda abrt[1962]: Saved core dump of pid 1841 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-14:54:42-1841 (29519872 bytes)
:Dec 14 17:34:11 czpr-awajda goa[1722]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 17:34:12 czpr-awajda abrt[1834]: Saved core dump of pid 1722 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-17:34:12-1722 (29519872 bytes)
:Dec 14 19:25:25 czpr-awajda goa[1762]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 14 19:25:26 czpr-awajda abrt[1882]: Saved core dump of pid 1762 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-14-19:25:26-1762 (29544448 bytes)
:Dec 15 10:57:36 czpr-awajda goa[1798]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 15 10:57:37 czpr-awajda abrt[1912]: Saved core dump of pid 1798 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-15-10:57:36-1798 (29544448 bytes)
:Dec 15 16:05:26 czpr-awajda goa[1919]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 15 16:05:27 czpr-awajda abrt[2042]: Saved core dump of pid 1919 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-15-16:05:27-1919 (29655040 bytes)
:Dec 16 09:50:05 czpr-awajda goa[1867]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 16 14:24:52 czpr-awajda goa[1848]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 16 14:24:53 czpr-awajda abrt[1971]: Saved core dump of pid 1848 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-16-14:24:53-1848 (29544448 bytes)
Comment 1 Alex Wajda 2011-12-16 11:01:22 EST
Created attachment 547851 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-16 11:01:24 EST
Created attachment 547852 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-16 11:01:30 EST
Created attachment 547853 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-16 11:01:32 EST
Created attachment 547854 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-16 11:01:35 EST
Created attachment 547855 [details]
File: maps

Note You need to log in before you can comment on or make changes to this bug.